#NoiseCapture export header file
#Fri Apr 03 21:17:11 EDT 2026
time_length=13519
device_product=q6qsqw
microphone_settings={"description"\:"builtin_mic_1","sensitivity"\:-37.000000,"max_spl"\:132.500000,"min_spl"\:28.500000,"location"\:"LOCATION_MAINBODY",}
device_model=SM-F956U
record_utc=1775251908515
version_number=65
user_profile=NONE
uuid=6c3bf82c-b39f-4398-ae98-f7891049efe1
device_manufacturer=samsung
tags=
build_date=1751971385506
gain_calibration=0.00
version_name=1.3.1
microphone_identifier=TYPE_BUILTIN_MIC
method_calibration=None
leq_mean=54.14
